program ObedienceScoreProject;

uses
  Forms,
  frmObedienceScoreUnit in 'frmObedienceScoreUnit.pas' {frmObedience};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmObedience, frmObedience);
  Application.Run;
end.
